<?xml version="1.0" encoding="utf-8"?>
<linkbase xsi:schemaLocation="http://www.xbrl.org/2003/linkbase http://www.xbrl.org/2003/xbrl-linkbase-2003-12-31.xsd" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xmlns="http://www.xbrl.org/2003/linkbase">
  <labelLink xlink:role="http://www.xbrl.org/2003/role/link" xlink:type="extended" xmlns:xlink="http://www.w3.org/1999/xlink">
    <loc xlink:type="locator" xlink:href="959800Z611RK76NEVF32-2023-12-31.xsd#ercrossa_Ingresos" xlink:label="ercrossa_Ingresos" />
    <loc xlink:type="locator" xlink:href="959800Z611RK76NEVF32-2023-12-31.xsd#ercrossa_Gastos" xlink:label="ercrossa_Gastos" />
    <loc xlink:type="locator" xlink:href="959800Z611RK76NEVF32-2023-12-31.xsd#ercrossa_TerminadosYEnProceso" xlink:label="ercrossa_TerminadosYEnProceso" />
    <loc xlink:type="locator" xlink:href="959800Z611RK76NEVF32-2023-12-31.xsd#ercrossa_ResultadoBrutoDeExplotacionEbitda" xlink:label="ercrossa_ResultadoBrutoDeExplotacionEbitda" />
    <loc xlink:type="locator" xlink:href="959800Z611RK76NEVF32-2023-12-31.xsd#ercrossa_ResultadoFinanciero" xlink:label="ercrossa_ResultadoFinanciero" />
    <loc xlink:type="locator" xlink:href="959800Z611RK76NEVF32-2023-12-31.xsd#ercrossa_GananciaDelEjercicio" xlink:label="ercrossa_GananciaDelEjercicio" />
    <loc xlink:type="locator" xlink:href="959800Z611RK76NEVF32-2023-12-31.xsd#ercrossa_PartidasQueSeReclasificaranPosteriormenteAResultadoDelEjercicio" xlink:label="ercrossa_PartidasQueSeReclasificaranPosteriormenteAResultadoDelEjercicio" />
    <loc xlink:type="locator" xlink:href="959800Z611RK76NEVF32-2023-12-31.xsd#ercrossa_CobrosPorVariacionNetaDelTramoSinRecursoDelFactoringNota6D" xlink:label="ercrossa_CobrosPorVariacionNetaDelTramoSinRecursoDelFactoringNota6D" />
    <loc xlink:type="locator" xlink:href="959800Z611RK76NEVF32-2023-12-31.xsd#ercrossa_CobrosProcedentesDeLaCoberturaDeFlujosDeEfectivoNota6G" xlink:label="ercrossa_CobrosProcedentesDeLaCoberturaDeFlujosDeEfectivoNota6G" />
    <loc xlink:type="locator" xlink:href="959800Z611RK76NEVF32-2023-12-31.xsd#ercrossa_CobrosPorLiquidacionesDeIVA" xlink:label="ercrossa_CobrosPorLiquidacionesDeIVA" />
    <loc xlink:type="locator" xlink:href="959800Z611RK76NEVF32-2023-12-31.xsd#ercrossa_PagosAYPorCuentaDelPersonalPasivoYPorDespidoColectivoNota6I" xlink:label="ercrossa_PagosAYPorCuentaDelPersonalPasivoYPorDespidoColectivoNota6I" />
    <loc xlink:type="locator" xlink:href="959800Z611RK76NEVF32-2023-12-31.xsd#ercrossa_PagosConCargoAProvisionesDeRemediacionAmbientalNota6I" xlink:label="ercrossa_PagosConCargoAProvisionesDeRemediacionAmbientalNota6I" />
    <loc xlink:type="locator" xlink:href="959800Z611RK76NEVF32-2023-12-31.xsd#ercrossa_PagosDeOtrasProvisionesNota6I" xlink:label="ercrossa_PagosDeOtrasProvisionesNota6I" />
    <loc xlink:type="locator" xlink:href="959800Z611RK76NEVF32-2023-12-31.xsd#ercrossa_CobroDeSubvencionesPorEmisionesIndirectasDeCO2" xlink:label="ercrossa_CobroDeSubvencionesPorEmisionesIndirectasDeCO2" />
    <loc xlink:type="locator" xlink:href="959800Z611RK76NEVF32-2023-12-31.xsd#ercrossa_CobroDeOtrasSubvencionesNota6K" xlink:label="ercrossa_CobroDeOtrasSubvencionesNota6K" />
    <loc xlink:type="locator" xlink:href="959800Z611RK76NEVF32-2023-12-31.xsd#ercrossa_PagosCobrosPorDiferenciasDeCambioNetas" xlink:label="ercrossa_PagosCobrosPorDiferenciasDeCambioNetas" />
    <loc xlink:type="locator" xlink:href="959800Z611RK76NEVF32-2023-12-31.xsd#ercrossa_PagosPorTributosLocalesYOtrosTributos" xlink:label="ercrossa_PagosPorTributosLocalesYOtrosTributos" />
    <loc xlink:type="locator" xlink:href="959800Z611RK76NEVF32-2023-12-31.xsd#ercrossa_InversionesDeEficienciaEnergetica" xlink:label="ercrossa_InversionesDeEficienciaEnergetica" />
    <loc xlink:type="locator" xlink:href="959800Z611RK76NEVF32-2023-12-31.xsd#ercrossa_OtrasInversiones" xlink:label="ercrossa_OtrasInversiones" />
    <loc xlink:type="locator" xlink:href="959800Z611RK76NEVF32-2023-12-31.xsd#ercrossa_FlujosDeCajaLibreAB" xlink:label="ercrossa_FlujosDeCajaLibreAB" />
    <loc xlink:type="locator" xlink:href="959800Z611RK76NEVF32-2023-12-31.xsd#ercrossa_CRetribucionAAccionistas" xlink:label="ercrossa_CRetribucionAAccionistas" />
    <loc xlink:type="locator" xlink:href="http://xbrl.ifrs.org/taxonomy/2021-03-24/full_ifrs/full_ifrs-cor_2021-03-24.xsd#ifrs-full_IncreaseDecreaseThroughAppropriationOfRetainedEarnings" xlink:label="ifrs-full_IncreaseDecreaseThroughAppropriationOfRetainedEarnings" />
    <loc xlink:type="locator" xlink:href="http://xbrl.ifrs.org/taxonomy/2021-03-24/full_ifrs/full_ifrs-cor_2021-03-24.xsd#ifrs-full_ProfitLoss" xlink:label="ifrs-full_ProfitLoss" />
    <labelArc xlink:type="arc" xlink:from="ercrossa_Ingresos" xlink:to="label_ercrossa_ercrossaIngresos_Standard" order="1" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" />
    <labelArc xlink:type="arc" xlink:from="ercrossa_Gastos" xlink:to="label_ercrossa_ercrossaGastos_Standard" order="1" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" />
    <labelArc xlink:type="arc" xlink:from="ercrossa_TerminadosYEnProceso" xlink:to="label_ercrossa_ercrossaTerminadosYEnProceso_Standard" order="1" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" />
    <labelArc xlink:type="arc" xlink:from="ercrossa_ResultadoBrutoDeExplotacionEbitda" xlink:to="label_ercrossa_ercrossaResultadoBrutoDeExplotacionEbitda_Standard" order="1" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" />
    <labelArc xlink:type="arc" xlink:from="ercrossa_ResultadoFinanciero" xlink:to="label_ercrossa_ercrossaResultadoFinanciero_Standard" order="1" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" />
    <labelArc xlink:type="arc" xlink:from="ercrossa_GananciaDelEjercicio" xlink:to="label_ercrossa_ercrossaGananciaDelEjercicio_Standard" order="1" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" />
    <labelArc xlink:type="arc" xlink:from="ercrossa_PartidasQueSeReclasificaranPosteriormenteAResultadoDelEjercicio" xlink:to="label_ercrossa_ercrossaPartidasQueSeReclasificaranPosteriormenteAResultadoDelEjercicio_Standard" order="1" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" />
    <labelArc xlink:type="arc" xlink:from="ercrossa_CobrosPorVariacionNetaDelTramoSinRecursoDelFactoringNota6D" xlink:to="label_ercrossa_ercrossaCobrosPorVariacionNetaDelTramoSinRecursoDelFactoringNota6D_Standard" order="1" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" />
    <labelArc xlink:type="arc" xlink:from="ercrossa_CobrosProcedentesDeLaCoberturaDeFlujosDeEfectivoNota6G" xlink:to="label_ercrossa_ercrossaCobrosProcedentesDeLaCoberturaDeFlujosDeEfectivoNota6G_Standard" order="1" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" />
    <labelArc xlink:type="arc" xlink:from="ercrossa_CobrosPorLiquidacionesDeIVA" xlink:to="label_ercrossa_ercrossaCobrosPorLiquidacionesDeIVA_Standard" order="1" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" />
    <labelArc xlink:type="arc" xlink:from="ercrossa_PagosAYPorCuentaDelPersonalPasivoYPorDespidoColectivoNota6I" xlink:to="label_ercrossa_ercrossaPagosAYPorCuentaDelPersonalPasivoYPorDespidoColectivoNota6I_Standard" order="1" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" />
    <labelArc xlink:type="arc" xlink:from="ercrossa_PagosConCargoAProvisionesDeRemediacionAmbientalNota6I" xlink:to="label_ercrossa_ercrossaPagosConCargoAProvisionesDeRemediacionAmbientalNota6I_Standard" order="1" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" />
    <labelArc xlink:type="arc" xlink:from="ercrossa_PagosDeOtrasProvisionesNota6I" xlink:to="label_ercrossa_ercrossaPagosDeOtrasProvisionesNota6I_Standard" order="1" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" />
    <labelArc xlink:type="arc" xlink:from="ercrossa_CobroDeSubvencionesPorEmisionesIndirectasDeCO2" xlink:to="label_ercrossa_ercrossaCobroDeSubvencionesPorEmisionesIndirectasDeCO2_Standard" order="1" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" />
    <labelArc xlink:type="arc" xlink:from="ercrossa_CobroDeOtrasSubvencionesNota6K" xlink:to="label_ercrossa_ercrossaCobroDeOtrasSubvencionesNota6K_Standard" order="1" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" />
    <labelArc xlink:type="arc" xlink:from="ercrossa_PagosCobrosPorDiferenciasDeCambioNetas" xlink:to="label_ercrossa_ercrossaPagosCobrosPorDiferenciasDeCambioNetas_Standard" order="1" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" />
    <labelArc xlink:type="arc" xlink:from="ercrossa_PagosPorTributosLocalesYOtrosTributos" xlink:to="label_ercrossa_ercrossaPagosPorTributosLocalesYOtrosTributos_Standard" order="1" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" />
    <labelArc xlink:type="arc" xlink:from="ercrossa_InversionesDeEficienciaEnergetica" xlink:to="label_ercrossa_ercrossaInversionesDeEficienciaEnergetica_Standard" order="1" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" />
    <labelArc xlink:type="arc" xlink:from="ercrossa_OtrasInversiones" xlink:to="label_ercrossa_ercrossaOtrasInversiones_Standard" order="1" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" />
    <labelArc xlink:type="arc" xlink:from="ercrossa_FlujosDeCajaLibreAB" xlink:to="label_ercrossa_ercrossaFlujosDeCajaLibreAB_Standard" order="1" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" />
    <labelArc xlink:type="arc" xlink:from="ercrossa_CRetribucionAAccionistas" xlink:to="label_ercrossa_ercrossaCRetribucionAAccionistas_Standard" order="1" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" />
    <labelArc xlink:type="arc" xlink:from="ifrs-full_IncreaseDecreaseThroughAppropriationOfRetainedEarnings" xlink:to="label_ercrossa_ifrs-fullIncreaseDecreaseThroughAppropriationOfRetainedEarnings_PeriodStart" order="1" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" priority="100" />
    <labelArc xlink:type="arc" xlink:from="ifrs-full_ProfitLoss" xlink:to="label_ercrossa_ifrs-fullProfitLoss_Verbose" order="1" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" priority="100" />
    <labelArc xlink:type="arc" xlink:from="ifrs-full_IncreaseDecreaseThroughAppropriationOfRetainedEarnings" xlink:to="label_ercrossa_ifrs-fullIncreaseDecreaseThroughAppropriationOfRetainedEarnings_PeriodEnd" order="1" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" priority="100" />
    <label xlink:label="label_ercrossa_ercrossaIngresos_Standard" id="ercrossa_ercrossaIngresos_Standard" xlink:role="http://www.xbrl.org/2003/role/label" xlink:type="resource" xml:lang="es">Ingresos</label>
    <label xlink:label="label_ercrossa_ercrossaGastos_Standard" id="ercrossa_ercrossaGastos_Standard" xlink:role="http://www.xbrl.org/2003/role/label" xlink:type="resource" xml:lang="es">Gastos</label>
    <label xlink:label="label_ercrossa_ercrossaTerminadosYEnProceso_Standard" id="ercrossa_ercrossaTerminadosYEnProceso_Standard" xlink:role="http://www.xbrl.org/2003/role/label" xlink:type="resource" xml:lang="es">terminados y en proceso</label>
    <label xlink:label="label_ercrossa_ercrossaResultadoBrutoDeExplotacionEbitda_Standard" id="ercrossa_ercrossaResultadoBrutoDeExplotacionEbitda_Standard" xlink:role="http://www.xbrl.org/2003/role/label" xlink:type="resource" xml:lang="es">Resultado bruto de explotación («ebitda»)</label>
    <label xlink:label="label_ercrossa_ercrossaResultadoFinanciero_Standard" id="ercrossa_ercrossaResultadoFinanciero_Standard" xlink:role="http://www.xbrl.org/2003/role/label" xlink:type="resource" xml:lang="es">Resultado financiero</label>
    <label xlink:label="label_ercrossa_ercrossaGananciaDelEjercicio_Standard" id="ercrossa_ercrossaGananciaDelEjercicio_Standard" xlink:role="http://www.xbrl.org/2003/role/label" xlink:type="resource" xml:lang="es">Ganancia del ejercicio</label>
    <label xlink:label="label_ercrossa_ercrossaPartidasQueSeReclasificaranPosteriormenteAResultadoDelEjercicio_Standard" id="ercrossa_ercrossaPartidasQueSeReclasificaranPosteriormenteAResultadoDelEjercicio_Standard" xlink:role="http://www.xbrl.org/2003/role/label" xlink:type="resource" xml:lang="es">Partidas que se reclasificarán posteriormente a resultado del ejercicio</label>
    <label xlink:label="label_ercrossa_ercrossaCobrosPorVariacionNetaDelTramoSinRecursoDelFactoringNota6D_Standard" id="ercrossa_ercrossaCobrosPorVariacionNetaDelTramoSinRecursoDelFactoringNota6D_Standard" xlink:role="http://www.xbrl.org/2003/role/label" xlink:type="resource" xml:lang="es">Cobros por variación neta del tramo sin recurso del factoring [nota 6 d)]</label>
    <label xlink:label="label_ercrossa_ercrossaCobrosProcedentesDeLaCoberturaDeFlujosDeEfectivoNota6G_Standard" id="ercrossa_ercrossaCobrosProcedentesDeLaCoberturaDeFlujosDeEfectivoNota6G_Standard" xlink:role="http://www.xbrl.org/2003/role/label" xlink:type="resource" xml:lang="es">Cobros procedentes de la cobertura de flujos de efectivo [nota 6 g)]</label>
    <label xlink:label="label_ercrossa_ercrossaCobrosPorLiquidacionesDeIVA_Standard" id="ercrossa_ercrossaCobrosPorLiquidacionesDeIVA_Standard" xlink:role="http://www.xbrl.org/2003/role/label" xlink:type="resource" xml:lang="es">Cobros por liquidaciones de IVA</label>
    <label xlink:label="label_ercrossa_ercrossaPagosAYPorCuentaDelPersonalPasivoYPorDespidoColectivoNota6I_Standard" id="ercrossa_ercrossaPagosAYPorCuentaDelPersonalPasivoYPorDespidoColectivoNota6I_Standard" xlink:role="http://www.xbrl.org/2003/role/label" xlink:type="resource" xml:lang="es">Pagos a y por cuenta del personal pasivo y por despido colectivo [nota 6 i)]</label>
    <label xlink:label="label_ercrossa_ercrossaPagosConCargoAProvisionesDeRemediacionAmbientalNota6I_Standard" id="ercrossa_ercrossaPagosConCargoAProvisionesDeRemediacionAmbientalNota6I_Standard" xlink:role="http://www.xbrl.org/2003/role/label" xlink:type="resource" xml:lang="es">Pagos con cargo a provisiones de remediación ambiental [nota 6 i)]</label>
    <label xlink:label="label_ercrossa_ercrossaPagosDeOtrasProvisionesNota6I_Standard" id="ercrossa_ercrossaPagosDeOtrasProvisionesNota6I_Standard" xlink:role="http://www.xbrl.org/2003/role/label" xlink:type="resource" xml:lang="es">Pagos de otras provisiones [nota 6 i)]</label>
    <label xlink:label="label_ercrossa_ercrossaCobroDeSubvencionesPorEmisionesIndirectasDeCO2_Standard" id="ercrossa_ercrossaCobroDeSubvencionesPorEmisionesIndirectasDeCO2_Standard" xlink:role="http://www.xbrl.org/2003/role/label" xlink:type="resource" xml:lang="es">Cobro de subvenciones por emisiones indirectas de CO2</label>
    <label xlink:label="label_ercrossa_ercrossaCobroDeOtrasSubvencionesNota6K_Standard" id="ercrossa_ercrossaCobroDeOtrasSubvencionesNota6K_Standard" xlink:role="http://www.xbrl.org/2003/role/label" xlink:type="resource" xml:lang="es">Cobro de otras subvenciones [nota 6 k)]</label>
    <label xlink:label="label_ercrossa_ercrossaPagosCobrosPorDiferenciasDeCambioNetas_Standard" id="ercrossa_ercrossaPagosCobrosPorDiferenciasDeCambioNetas_Standard" xlink:role="http://www.xbrl.org/2003/role/label" xlink:type="resource" xml:lang="es">Pagos/cobros por diferencias de cambio netas</label>
    <label xlink:label="label_ercrossa_ercrossaPagosPorTributosLocalesYOtrosTributos_Standard" id="ercrossa_ercrossaPagosPorTributosLocalesYOtrosTributos_Standard" xlink:role="http://www.xbrl.org/2003/role/label" xlink:type="resource" xml:lang="es">Pagos por tributos locales y otros tributos</label>
    <label xlink:label="label_ercrossa_ercrossaInversionesDeEficienciaEnergetica_Standard" id="ercrossa_ercrossaInversionesDeEficienciaEnergetica_Standard" xlink:role="http://www.xbrl.org/2003/role/label" xlink:type="resource" xml:lang="es">Inversiones de eficiencia energética</label>
    <label xlink:label="label_ercrossa_ercrossaOtrasInversiones_Standard" id="ercrossa_ercrossaOtrasInversiones_Standard" xlink:role="http://www.xbrl.org/2003/role/label" xlink:type="resource" xml:lang="es">Otras inversiones</label>
    <label xlink:label="label_ercrossa_ercrossaFlujosDeCajaLibreAB_Standard" id="ercrossa_ercrossaFlujosDeCajaLibreAB_Standard" xlink:role="http://www.xbrl.org/2003/role/label" xlink:type="resource" xml:lang="es">Flujos de caja libre (A+B)</label>
    <label xlink:label="label_ercrossa_ercrossaCRetribucionAAccionistas_Standard" id="ercrossa_ercrossaCRetribucionAAccionistas_Standard" xlink:role="http://www.xbrl.org/2003/role/label" xlink:type="resource" xml:lang="es">C) Retribución a accionistas</label>
    <label xlink:label="label_ercrossa_ifrs-fullIncreaseDecreaseThroughAppropriationOfRetainedEarnings_PeriodStart" id="ercrossa_ifrs-fullIncreaseDecreaseThroughAppropriationOfRetainedEarnings_PeriodStart" xlink:role="http://www.xbrl.org/2003/role/periodStartLabel" xlink:type="resource" xml:lang="es">Transferencia de ganancias 2021</label>
    <label xlink:label="label_ercrossa_ifrs-fullProfitLoss_Verbose" id="ercrossa_ifrs-fullProfitLoss_Verbose" xlink:role="http://www.xbrl.org/2003/role/verboseLabel" xlink:type="resource" xml:lang="es">Resultado integral de 2022</label>
    <label xlink:label="label_ercrossa_ifrs-fullIncreaseDecreaseThroughAppropriationOfRetainedEarnings_PeriodEnd" id="ercrossa_ifrs-fullIncreaseDecreaseThroughAppropriationOfRetainedEarnings_PeriodEnd" xlink:role="http://www.xbrl.org/2003/role/periodEndLabel" xlink:type="resource" xml:lang="es">Transferencia de ganancias</label>
  </labelLink>
</linkbase>